## plupload.js 2.1.8~dfsg1

=== debian/changelog ===
plupload.js (2.1.8~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809981)

 -- Alexandre Viau <aviau@debian.org>  Mon, 04 Jan 2016 12:21:30 -0500
