=== debian/control ===
Source: plupload.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/plupload.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/plupload.js.git
Homepage: http://www.plupload.com/

Package: libjs-plupload
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript API for building file uploaders
 Plupload is JavaScript API for building file uploaders. It supports
 multiple file selection, file filtering, chunked upload, client side
 image downsizing and when necessary can fallback to alternative runtimes
