=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o js/plupload.dev.min.js js/plupload.dev.js
	uglifyjs -o js/jquery.ui.plupload/jquery.ui.plupload.min.js js/jquery.ui.plupload/jquery.ui.plupload.js
	uglifyjs -o js/jquery.plupload.queue/jquery.plupload.queue.min.js js/jquery.plupload.queue/jquery.plupload.queue.js

override_dh_auto_clean:
	dh_clean
	rm -f js/plupload.dev.min.js
	rm -f js/jquery.ui.plupload/jquery.ui.plupload.min.js
	rm -f js/jquery.plupload.queue/jquery.plupload.queue.min.js
