## plupload.js 2.1.9~dfsg1

=== debian/changelog ===
plupload.js (2.1.9~dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:55:12 -0500

plupload.js (2.1.9~dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Bumped standards version
  * Updated vcs-git and vcs-browser urls

 -- Alexandre Viau <aviau@debian.org>  Thu, 19 May 2016 13:16:05 -0400
