=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: plupload.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/plupload.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/plupload.js.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/js-team/plupload.js
+Vcs-Git: https://salsa.debian.org/js-team/plupload.js.git
 Homepage: http://www.plupload.com/
 
 Package: libjs-plupload
